@charset "utf-8";
/* CSS Document */
[hidden] {
	display:none;
}

script {
	display:none !important;
}
html {
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body, html { margin:0px !important; padding: 0px !important; 
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
}
img{ max-width: 100%; } 
#maximage {
	position: fixed !important;
	width: 100% !important;
}
.curtains {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
}
.curtains span {
	background: #fff;
	position: absolute;
}
.curtains .top {
	height: 100px;
	left: 0;
	top: 0;
	width: 100%;
}
.curtains .right {
	height: 100%;
	right: 0;
	top: 0;
	width: 100px;
}
.curtains .bottom {
	bottom: 0;
	height: 100px;
	left: 0;
	width: 100%;
}
.curtains .left {
	height: 100%;
	left: 0;
	top: 0;
	width: 100px;
}
/*   ===============   */
@font-face {
	font-family: Oswald-Bold;
	src: url(../fonts/Oswald-Bold.ttf);
}
@font-face {
	font-family: Oswald-Light;
	src: url(../fonts/Oswald-Light.ttf);
}
@font-face {
	font-family: Oswald-Regular;
	src: url(../fonts/Oswald-Regular.ttf);
}
body {
	font-family: Oswald-Light;
}
header {
	background: url(../img/headerbg.png) repeat;
	left: 0;
	text-align: center;
	top: 0;
	z-index: 111;
	float: left;
	position: relative;
}
.main .container {
	float: left;
	position: relative;
}
.main {
	position: absolute;
	width: 100%;
	height: 100%;
}
.logo {
	width: 80%;
	margin: 0px auto;
	padding-top: 15px;
}
.logo img {
	width: 100%;
}
header .menu .main-menu li {
	list-style-type: none !important;
	text-align: left;
	padding: 1px 0px;
}
header .menu .main-menu li a {
	font-family: Oswald-Bold;
	text-decoration: none;
	color: #1b4869;
	text-align: left;
	text-transform: uppercase;
	padding: 1px 8px;
}
li.selected a, header .menu .main-menu li a:hover {
	background: #1b4869;
	color: #fff !important;
}
.testimonial .description h3 {
	padding: 0px;
	margin: 0px;
}
.testimonial {
	margin: 0px auto;
	float: none;
}
.testimonial .test1 img {
	width: 100%;
	max-height: 110px;
}
.testimonial .desc p {
	margin: 0px;
	color: #fff;
	text-align: left;
	line-height: 1.2;
	margin: 3px;
	letter-spacing: 0.5px;
	font-size: 13px;
}
.testimonial .desc .text {
	width: 100%;
	float: left;
}
.more-info {
	float: right;
	background: url(../img/more-info.png) no-repeat;
	padding: 20px 20px 10px 20px ;
	margin-top: 15px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	opacity: 0.6;
}
.more-info:hover {
	opacity: 1 !important;
}

.desc{
	position: relative;
}
.testimonial .description .title a, .service .title a {
	text-decoration: none;
}
.testimonial .description h3 {
	padding: 0px;
	margin: 0px;
	font-size: 17px;
	color: #fff;
	text-align: left;
	margin-left: 10px;
}
.clear {
	clear: both;
}
.description {
	background: url(../img/testbg.png);
}
.menu .main-menu ul {
	margin: 8px 0px 3px 0px;
}
.testimonial .test1 {
	padding: 8px 0px;
}
.top .Contact .book-now {
	background: #1b4869;
}
.top .book-now p {
	color: #fff;
	font-family: Oswald-Bold;
	width: 80%;
	margin: 0px auto;
	padding: 5px;
	line-height: 1.4;
	letter-spacing: 1px;
}
.Contact .book-now .click a {
	color: #fff;
}
.top .Contact .call-us {
	text-align: center;
}
.top .Contact .call-us p {
	color: #003366;
	font-family: Oswald-Bold;
	font-size: 25px;
	margin: 0px;
	margin-top: 5px;
}
.top .title h1 {
	color: #003366;
	font-size: 50px;
	font-family: Oswald-Bold;
	margin: 30px 0px 0px 30px;
	font-weight: 100;
}
footer .foo-menu li {
	list-style-type: none;
	padding: 1px 22px;
	border-left: 1px solid #fff;
	display: inline-block;
}
footer .foo-menu li:hover {
	background: #1b4869;
}
footer .foo-menu li:last-child {
	border-right: 1px solid #fff;
}
footer .foo-menu li a {
	text-decoration: none;
	color: #003366;
	font-size: 16px;
	letter-spacing: 0.5px;
	font-weight: bold;
}
footer .foo-menu li:hover a{
	color: #fff;
}
.footer {
	background: url(../img/footerbg.png) repeat;
	width: 96%;
	margin: 0px auto;
}
.foo-menu ul {
	text-align: center;
	overflow: hidden;
	padding: 0px !important;
	margin-bottom: 0px !important;
}
.copyright {
	width: 94%;
	margin: 0px auto;
}
.copyright .copy p, .copyright .Design p {
	color: #fff;
}
.copyright .Design p {
	float: right;
	margin-top: 3px;
}
.Design .team a {
	text-decoration: none;
	color: #000;
}
.services {
	width: 98%;
	margin: 0px auto;
	text-align: center;
}
.middle-content .service {
	display: inline-block;
}
.middle-content .service img {
	width: 100%;
	height: 135px;
}
.service .title h3 {
	padding: 0px;
	margin: 0px;
	font-size: 20px;
	color: #fff;
	text-align: left;
	margin-left: 10px;
	padding-top: 5px;
}
.service .description .content p {
	margin: 0px;
	color: #fff;
	text-align: left;
	line-height: 1.2;
	margin: 5px 5px 0px 5px;
	letter-spacing: 0.5px;
}
.service .description .content .text {
	width: 100%;
	float: left;
	padding-bottom: 5px;
}
.service .content {
	position: relative;
}
.service .content .more-info {
	float: right;
	background: url(../img/more-info.png) no-repeat;
	padding: 20px 20px 10px 21px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.more-info:hover, .service .content .more-info:hover {
	background: url(../img/darkmore-info.png) no-repeat;
}
.service .description {
	background: url(../img/servicebg.png) repeat;
}
.container .bottom {
	width: 100%;
}
.copyright p {
	margin: 0px;
	font-size: 13px;
	letter-spacing: 0.5px;
}
.copyright {
position: fixed;
bottom: 2%;
width: 74%;
right: 2%;
}
.prise{
color: #1b4869 !important;
}
.contact-form .webform td .cat_button {
color: #fff;
background: #1b4869;
border: 0px;
font-family: Oswald-Bold;
font-size: 20px;
letter-spacing: 1.5px;
padding: 2px 25px;
}

/*   ===============   inner page   =============  */

.innerpage .title {
	width: 96%;
	margin: 0px auto;
}
.photos{
	text-align: center;
}
.contact-form {
	color: #FFF;
}
.contact-img {
	text-align: center;
}
.webform label {
	font-size: 14px;
	letter-spacing: 0.5px;
}
.webform input[type="text"],.webform input[type="email"],.webform input[type="number"] {
	margin-right: 3px;
	padding: 5px;
	width: 80%;
}
.webform select{
	padding: 5px;
	width: 83%;
}
.webform textarea{
	width: 82%;
}
.photogalleryTable{
	display: inline-block;
}
.innerpage .innerpage-content {
	width: 96%;
	margin: 0px auto;
	background: url(../img/servicebg.png);
}
.innerpage .title h1 {
	color: #fff;
	font-family: Oswald-Bold;
	margin-top: 0px;
	margin-bottom: 15PX;
}
.innerpage .innerpage-content p {
	margin: 0px;
	color: #fff;
	letter-spacing: 0.5px;
}
strong{
	color: #FFF !important; 
}
.innerpage .innerpage-content ul li {
	color: #fff;
	letter-spacing: 0.5px;
	line-height: 1.2;
	list-style-type: none;
}
.innerpage .innerpage-content ul {
	margin-top: 0px;
	margin-bottom: 10px;
}
.innerpage .inner {
	padding: 10px;
}
.innerpage-content .book-now {
	margin-left: 30px;
	padding: 10px;
}
.innerpage-content .book-now a {
	color: #fff;
	text-decoration: none;
	background: #1b4869;
	padding: 2px 25px;
	font-family: Oswald-Bold;
	font-size: 20px;
	letter-spacing: 1.5px;
}
.innerpage-content .book-now a:hover {
	background: #062B47;
}
.innerpage {
	padding-bottom: 6%;
}
.developed {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #555555 !important;
	font-size: 12px !important;
	letter-spacing: 0px !important;
}
footer .foo-menu li {
	padding: 1px 17px;
}

.faq-question {
	margin: 1%;
}
.faq-question a {
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.5px;
}
.faq-answer p {
	margin-left: 0px !important;
	font-size: 14px;
	margin-bottom: 20px !important;
	font-family: Oswald-Light !important;
}

footer{
position: fixed;
bottom: 6%;
right: 5px;
width: 77.6%;
}






/*  ======   Mobile responsive   === */
@media only screen and (min-width:1280px) {
	.service .content {
		min-height: 100px;
	}
}
@media only screen and (min-width:480px) {
	#mobi_menu {
		display: none;
	}
}
@media only screen and (min-width:640px) {
	.testimonial {
		width: 78%;
		left: 11%;
	}
	.menu .main-menu ul {
		padding-left: 11%;
	}
	.copyright .copy, .copyright .Design {
		float: left;
		width: 50%;
		text-align: left;
	}
}
@media only screen and (max-width:767px) {
	.innerpage .innerpage-content ul {
		padding: 0px 5px !important;
	}
	.contact-img, .contact-form {
		float: none;
		width: 95%;
		margin: 0px auto;
		padding-bottom: 10px;
	}
}
@media only screen and (min-width:768px) {
	.container .top .title {
		width: 80%;
		float: left;
	}
	.container .top .Contact {
		width: 20%;
		float: left;
		padding-top: 15px;
	}
	.top .Contact .book-now {
		width: 80%;
		margin: 0px auto;
		text-align: center;
	}
	.innerpage .inner {
		min-height: 350px;
	}

	/*.main .container, header {
		min-height: 667px;
	}*/
	.middle-content .service {
		padding: 9px 0.8% 0px 0.8%;
		width: 23%;
	}
	header{
		width: 22%;
		height: 100%;
	}
	.main .container{
		width: 78%;
		height: 100%;
	}
	.testimonial{
		bottom: 6px;
		position: absolute;
	}
	.footermenu{
		display: none;
	}
	.homepage .bottom {
		bottom: 10%;
		position: absolute;
	}
	.homepage .bottom {
		bottom: 10%;
		position: absolute;
	}
	.contact-form {
		float: left;
		width: 50%;
	}
	.contact-img {
		float: left;
		width: 50%;
		padding-top: 50px;
	}
	.left-img {
		float: left;
		width: 25%;
	}
	.cont-right{
		float: left;
		width: 70%;
	}
}
@media only screen and (max-width:767px) {
	.copyright .copy, .copyright .Design {
		width: 50%;
		float: left;
	}
}
@media only screen and (min-width:480px) and (max-width:767px) {
	.container .top .Contact {
		margin: 0 auto;
		padding-top: 10px;
		width: 90%;
	}
	.top .Contact .book-now {
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 50%;
	}
	.top .Contact .call-us {
		text-align: center;
		width: 50%;
		float: left;
	}
	.top {
		margin-bottom: 108px;
	}
}
@media only screen and (min-width:640px) and (max-width:767px) {
	.middle-content .service {
		padding: 8px 3%;
		width: 40%;
	}
	header{
		width: 30%;
		min-height: 930px;
		height: 100%;
	}
	.main .container{
		width: 70%;
	}
	.testimonial{
		padding-top: 20px;
	}
	.footermenu{
		margin-top: 30px;
	}
	footer {
		display: none;
	}
	header .menu.footermenu .main-menu li a{
		color: #fff;
		font-weight: normal;
		font-family: Oswald-Light;
		font-size: 16px;
		letter-spacing: 0.5px;
		text-decoration: none;
		text-transform: capitalize;
	}
}
@media only screen and (min-width:480px) and (max-width:639px) {
	.middle-content .service {
		padding: 8px 3%;
		width: 80%;
	}
	header{
		width: 40%;
		min-height: 930px;
		height: 100%;
	}
	.main .container{
		width: 60%;
	}
	.menu .main-menu ul {
		padding-left: 5%;
	}
	.testimonial {
		left: 5%;
		width: 90%;
	}
	.testimonial{
		padding-top: 20px;
	}
	.footermenu{
		margin-top: 30px;
	}
	footer {
		display: none;
	}
	header .menu.footermenu .main-menu li a{
		color: #fff;
		font-weight: normal;
		font-family: Oswald-Light;
		font-size: 16px;
		letter-spacing: 0.5px;
		text-decoration: none;
		text-transform: capitalize;
	}
	.copyright .copy, .copyright .Design {
		float: none;
		width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width:479px){
	.top .title h1 { font-size: 35px; margin: 0 auto !important; padding-top: 35px;}
	.middle-content .service {
		padding: 8px 3%;
		width: 80%;
	}
	header {
		background: url(../img/headerbg.png) repeat scroll 0 0 rgba(255, 255, 255, 0.5);
		height: 100%;
		min-height: 930px;
		position: absolute;
		width: 85%;
		left: -83%;
	}
	.main .container{
		width: 95%;
		margin: 0px auto;
		float: none;
	}
	#mobi_menu {
		background: url(../img/headerbg.png) repeat scroll 0 0 rgba(255, 255, 255, 0.5);
		cursor: pointer;
		display: block;
		padding: 5px;
		position: absolute;
		right: -40px;
		width: 30px;
		border-radius: 0 3px 3px 0;
	}
	.menu .main-menu ul {
		padding-left: 5%;
	}
	.testimonial {
		left: 5%;
		width: 90%;
	}
	.testimonial{
		padding-top: 20px;
	}
	.footermenu{
		margin-top: 30px;
	}
	footer {
		display: none;
	}
	header .menu.footermenu .main-menu li a:hover{
		color: #FFF;
	}
	header .menu.footermenu .main-menu li a{
		color: #1b4869;
		font-weight: normal;
		font-family: Oswald-Light;
		font-size: 16px;
		letter-spacing: 0.5px;
		text-decoration: none;
		text-transform: capitalize;
	}
	.copyright .copy, .copyright .Design {
		float: none;
		width: 100%;
		text-align: center;
	}

}
@media only screen and (min-width:980px) and (max-width:1024px) {
	.service .content {
		min-height: 105px;
	}
}
@media only screen and (min-width:979px) and (max-width:768px) {
	.service .content {
		min-height: 145px;
	}
}
/*  ======   css for firefox only   === */
@-moz-document url-prefix() {
/*	.service .description .content p, footer .foo-menu li a {
		letter-spacing: 0;
		line-height:1.2;
	}*/
}
.innerpage a{
	text-decoration: none;
	border-bottom: 1px solid #1b4869;
}